<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25982b4da9cd15009af5fc69b4d6473b">
  <dict>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
